body {
    background: linear-gradient(135deg, #222, #555);
    color: #ffffff;
}

h1 {
    font-family: 'Arial', sans-serif;
    font-weight: 700;
    color: #ffffff;
}

.card {
    border-radius: 15px;
    background-color: #272727;
    border: none;
}

.weather-icon {
    width: 80px;
    margin-top: 20px;
}

.btn-primary {
    background-color: #007bff;
    border: none;
}

#default-cities-list .city-card {
    margin: 10px;
}

#default-cities-list .city-card img {
    width: 50px;
    margin-right: 10px;
}

.card-title, .lead, h2 {
    color: #e1e1e1;
}

.btn-danger, .btn-success {
    border: none;
}